---
layout: default
title: Projects
---

<h1>Projects!</h1>

<section>
    <p>
        Here lies all deliberist projects.  All projects first started out as
        personal projects.  Then somewhere during development the project
        <i>seemed</i> to be potentially useful beyond just a personal project.
        Some projects may seem old or out-dated.  YES!  They may still be useful
        for others, so I am always looking for
        <a href="{{ '/contributing.html' | relative_url }}">contributions</a>!
    </p>
</section>

<section id="projectList">
    <p id="projectList__inconvenience">
        Sorry for the inconvenience, it is taking longer than expected to load
        the GitLab project information.
    </p>
</section>

<template id="projectTemplate">
    <div class="project">
        <a class="project__url" href="#">
            <div class="project__header">
                <img class="project__avatar"
                     src="#"
                     alt="Project avatar.">
                <div>
                    <p class="project__name">Name not yet loaded.</p>
                    <p class="project_statsPanel">
                        <span class="project__stat">
                            <img src="{{ '/assets/vendor/img/star-solid.svg' | relative_url }}"
                                 alt="Number of stars.">
                            <span class="project__stars">-1</span>
                        </span>
                        <span class="project__stat">
                            <img src="{{ '/assets/vendor/img/code-branch-solid.svg' | relative_url }}"
                                 alt="Number of forks.">
                            <span class="project__forks">-1</span>
                        </span>
                        <span class="project__stat">
                            <img src="{{ '/assets/vendor/img/ticket-alt-solid.svg' | relative_url }}"
                                 alt="Open issues.">
                            <span class="project__openIssues">-1</span>
                        </span>
                    </p>
                </div>
            </div>
            <div class="project__description">
                <p>Description not yet loaded.</p>
            </div>
        </a>
    </div>
</template>
